<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Sales_Status__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>This indicates if the sale was won or lost</inlineHelpText>
    <label>Sales Status</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Won</fullName>
                <default>false</default>
                <label>Won</label>
            </value>
            <value>
                <fullName>Lost</fullName>
                <default>false</default>
                <label>Lost</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
